petsc-3.12.1 2019-10-22
Report Typos and Errors

# VecTaggerCDFSetBox

Set the cumulative box defining the values to be tagged by the tagger, where cumulative boxes are subsets of [0,1], where 0 indicates the smallest value present in the vector and 1 indicates the largest.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFSetBox(VecTagger tagger,VecTaggerBox *box)

Logically Collective

### Input Arguments

| tagger | - the VecTagger context
| boxes | - a blocksize array of VecTaggerBox boxes

### See Also

VecTaggerCDFGetBox()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/cdf.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages